.UrunKatalog_Satir{
margin-bottom:5px;
}

.UrunKatalog_Satir .BlokAra{
width:0;
height:220px;
border-left:dotted 1px #D2D2D2;
width:0px;
float:left;
margin:10px 0 10px 0;
}


.UrunKatalog{
float:left;
width:180px;
padding:5px 10px 0 10px !important;
position:relative;
z-index:0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}

.UrunKatalog .Ust{
height:0;
}

.InceleButon{
position:absolute;
right:60px;
bottom:0px;
width:75px;
}

.InceleButon a{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/incele.png) no-repeat left top;
height:20px;
text-decoration:none;
}

.InceleButon a:hover{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/incele.png) no-repeat left -30px;
text-decoration:none;
height:20px;
}

.UrunKatalog .Icerik{
padding:5px 0px 5px 0;
text-align:center;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/katalogbg.png) no-repeat left top;
height:323px;
position:relative;
}


.UrunKatalog .Alt{
/*height:10px;
background:#eeeeee;*/
}

.UrunKatalog .IndirimYildiz{
position:absolute;
z-index:900;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/indirimbg.png) no-repeat left top;
width:43px;
height:58px;
left:5px;	
top:5px;
right:2px;
font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#FFF;
text-align:center;
padding-top:9px;
}

.UrunKatalog .IndirimYildiz span{
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
font-style:normal;
margin-top:-3px;
text-align:center;
}


.UrunKatalog .Resim{
border:0;
height:180px;
margin:auto;
float:none;
margin-bottom:10px;
text-align:center;
padding-top:15px
}

.UrunKatalog .Resim img{
border:0;
max-height:150px;
max-width:160px;
}

.UrunKatalog .YeniUrun{
display:block;
position:absolute;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/yeniurun.png) no-repeat  right top;
right:8px;
top:8px;
width:51px;
height:51px;
z-index:999;
float:right;
}
.UrunKatalog .Ad{
margin:auto;
float:none;
height:40px;
padding:5px 10px;
}

.UrunKatalog .Ad a{
text-decoration:none;
color:#000000;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;

font-size:12px;
}

.UrunKatalog .Ad a:hover{
text-decoration:underline;
}

.UrunKatalog .Ad a span{
/*color:#FF6633;*/
}

.UrunKatalog .Ad .Model{
color:#666666;
display:block;
}


.UrunKatalog .Fiyat{
margin-bottom:2px;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
padding:1px 3px;
width:139px;
height:24px;
line-height:24px;
background: url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/fiyatbg.png) no-repeat right top;
margin:0 auto;

-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}

.UrunKatalog .Fiyats{
margin-bottom:2px;
color:#ffffff;
font-size:17px;
font-weight:bold;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
padding:0 3px;
margin:0 auto;
}

.UrunKatalog .Fiyats .Indirimsiz{
text-decoration:line-through;
font-size:12px;
color:#000000;
font-family:Verdana, Geneva, sans-serif;
margin-top:3px;
}


.UrunKatalog .Fiyat span{
padding-right:3px;
}

.UrunKatalog .Fiyat span font{
font-size:13px;
font-weight:bold;
padding-right:3px;
}

.UrunKatalog .FiyatForm{
text-align:left;
}

.UrunKatalog .FiyatForm .Fiyatlar{
height:70px;
}


.UrunKatalog .FiyatForm .Fiyatlar div span{
display:block;
float:left;
width:70px;
}

.UrunKatalog .FiyatForm .Fiyatlar div span.Yazi{
width:110px;
color:#CC0000;
}

.UrunKatalog .FiyatForm .Fiyatlar div span.Yazi font{
color:#666666;
margin-left:3px;
}

.UrunKatalog .FiyatForm .Kart{
border-top:dotted 1px #CCCCCC;
border-bottom:dotted 1px #CCCCCC;
margin:5px 0;
padding:5px 0;
}

.UrunKatalog .FiyatForm .Kart h3{
/*border-bottom:dotted 1px #CCCCCC;*/
margin:0 0 5px 0;
font-size:12px;
color:#666666;
}

.UrunKatalog .FiyatForm .Kart div span{
width:70px;
display:block;
float:left;
}

.UrunKatalog .FiyatForm .Kart .Baslik span{
margin-bottom:5px;
font-size:12px;
color:#666666;
width:70px;
font-weight:bold;
}

.UrunKatalog .FiyatForm .Kart div .Taksit{
font-weight:bold;
width:45px;
}










.UrunKatalog .Durum{
height:18px;
float:none;
text-align:center;
width:170px;
margin:auto;
}

.UrunKatalog .Durum span{
}

.UrunKatalog .Olay{
float:none;
width:165px;
margin:auto;
cursor:default;
}

.UrunKatalog .Olay a{
float:left;
}

.UrunKatalog .Olay .Tur{
padding:5px 0;
}


.UrunKatalog .Olay .Tur select{
width:165px;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*---------------------------------------Ürün Listeleme Katalog-----------------------------*/
.UrunKatalog .Durum .IndirimUrun{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_indirim.gif) no-repeat 5px 1px;
color:#0e9207;
padding:2px 5px 2px 25px;
}

.UrunKatalog .Durum .TanitimUrun{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_tanitim.gif) no-repeat 5px 1px;
color:#3366FF;
padding:2px 5px 2px 25px;
}

.UrunKatalog .Olay .StokYok{
display:block;
padding:1px 6px 1px 20px;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_stok.gif) no-repeat  4px 1px #FFFFFF;;
border:dotted 1px #999999;
text-decoration:none;
color:#333333;
}

.UrunKatalog .Durum .YeniUrun{
display:block;
/*background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_yeni.gif) no-repeat 5px 0;*/
color:#E70068;
padding:2px 5px 2px 5px;
width:70px;
margin:auto;
}

.UrunKatalog .Olay .Incele{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat right -90px;
margin-right:5px;
text-decoration:none;
margin:auto 5px auto 0;
}

.UrunKatalog .Olay .Incele span{
display:block;
padding:2px 33px 2px 19px;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat left -72px;
color:#333333;
}

.UrunKatalog .Olay .Incele:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat right -126px;
}

.UrunKatalog .Olay .Incele span:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat left -108px;
}

.UrunKatalog .Olay .Sepet{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat right -18px;
text-decoration:none;
margin:auto 0 auto 0;
}

.UrunKatalog .Olay .Sepet span{
display:block;
padding:2px 5px 2px 19px;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat left 0;
color:#333333;
}
.UrunKatalog .Olay .Sepet:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat right -54px;
}

.UrunKatalog .Olay .Sepet span:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/kiraz/krem/urun_buton.gif) no-repeat left -36px;
}

/*---------------------------------------Ürün Listeleme Katalog-----------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*--------------------------------------Kategori marka--------------------------------------*/
.OrtaKategori{
margin-bottom:5px;
border:dotted 1px #CCCCCC;
padding:5px;
}

.OrtaKategori a{
display:block;
width:150px;
float:left;
padding:2px;
margin:0 2px 2px 0;
}

/*--------------------------------------Kategori marka--------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/